KaSim

Software suite for the Kappa language
Description
Install
Published
03 Apr 2018
Authors
Maintainers
Sources
v4.0.tar.gz
md5=2f9ee76a8aa8bf2ad6bbb37071759e59
Dependencies
lwt < "4.0.0"
yojson >= "1.1.3" & < "2.0.0"
ocaml >= "4.02.3"
Reverse Dependencies
Conflicts